<?php
defined( 'ABSPATH' ) || exit;

function sp_smart_post_bricks_builder() {
	if ( defined( 'BRICKS_VERSION' ) ) {
		\Bricks\Elements::register_element( SP_PCP_PATH . 'admin/page-builder/bricks/bricksbuilder.php' );
	}
}
add_action( 'init', 'sp_smart_post_bricks_builder', 11 );
